Bug 465692 - perl-DBIx-Class should require perl(DBD::Multi)
perl-DBIx-Class should require perl(DBD::Multi)
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: perl-DBIx-Class (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Weyl
Fedora Extras Quality Assurance
:
Depends On: perl-DBD-Multi
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-05 13:34 EDT by Chris Weyl
Modified: 2009-06-09 01:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-09 01:55:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2008-10-05 13:34:53 EDT
Summary pretty much says it all :)
Comment 1 Bug Zapper 2008-11-25 22:35:14 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.